{
    "eventname": {
        "1": "creato",
        "2": "trovato",
        "3": "pubblicato",
        "4": "Creazione del modello",
        "5": "\u00c8 ritratto",
        "6": "\u00c8 stato usato",
        "7": "scritto",
        "8": "raccolto",
        "9": "dipinto",
        "10": "Scattato, inciso o ripreso",
        "11": "ricevuto",
        "12": "Incisione della lastra",
        "13": "inviato",
        "14": "emesso",
        "15": "sottoscritto",
        "16": "Tipo nomenclaturale definito",
        "19": "disegnato",
        "20": "copiato (a mano)",
        "21": "vissuto",
        "22": "[relazione con un luogo]",
        "23": "[relazione con una persona o istituzione]",
        "24": "[relazione a una data o periodo di tempo]",
        "25": "commissionato",
        "26": "stampato",
        "27": "inciso",
        "28": "cantato",
        "29": "Decorazione ideata",
        "30": "Forma ideata",
        "31": "modellato",
        "32": "firmato",
        "33": "citato",
        "34": "interro",
        "35": "invento",
        "36": "\u00c8 stato mappato (posizione)",
        "37": "dipinto",
        "38": "illustrato",
        "39": "mettere insieme",
        "40": "messo all'asta",
        "41": "comprato",
        "42": "posseduto",
        "43": "venduto",
        "44": "restaurato",
        "45": "danneggiato",
        "46": "distrutto",
        "47": "disperso",
        "48": "pubblicato",
        "49": "donato \/ regalato",
        "50": "ereditato",
        "51": "Had subject",
        "52": "Emerged",
        "53": "Production of material",
        "54": "Mentioned place",
        "55": "Mentioned time",
        "56": "Received ownership",
        "57": "Transferred ownership",
        "58": "Modified"
    }
}